<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bai tap 7</title>
</head>
<body>
    <h2>HTML List: Ordered, Unordered & Definition list</h2>
    <hr>
    <p>Following is the list of proposed student activities like:</p>
    <ol>
        <li>Develop programs related with unit vice topics in computer laboratory</li>
        <li>Develop any module of to be useful in real life application</li>
        <li>Multimedia presentation of module developed by student</li>
    </ol>
    <hr>
    <p>List of Software/Learning Website</p>
    <ul>
        <li>
            <span>ASP Tutorial - W3Schools</span>
            <br>
            <a href="https://www.w3schools.com/asp/default.ASP" title="ASP"
            target="_blank">www.w3schools.com/asp/default.ASP</a>
        </li>
        <li>
            <span>ASP Tutorial - W3Schools</span>
            <br>
            <a href="https://www.w3schools.com/asp/default.ASP" title="ASP"
            target="_blank">www.w3schools.com/asp/default.ASP</a>
        </li>
        <li>
            <span>ASP Tutorial - W3Schools</span>
            <br>
            <a href="https://www.w3schools.com/asp/default.ASP" title="ASP"
            target="_blank">www.w3schools.com/asp/default.ASP</a>
        </li>
        <li>
            <span>ASP Tutorial - W3Schools</span>
            <br>
            <a href="https://www.w3schools.com/asp/default.ASP" title="ASP"
            target="_blank">www.w3schools.com/asp/default.ASP</a>
        </li>
        <li>
            <span>ASP Tutorial - W3Schools</span>
            <br>
            <a href="https://www.w3schools.com/asp/default.ASP" title="ASP"
            target="_blank">www.w3schools.com/asp/default.ASP</a>
        </li>
    </ul>
</body>
</html>